Bug 999514 - Kickstart install fails with invalid NetworkManager device type
Kickstart install fails with invalid NetworkManager device type
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
high Severity high
: beta
: ---
Assigned To: David Shea
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 09:06 EDT by Heinz Mauelshagen
Modified: 2014-06-13 05:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: anaconda-19.31.11-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:40:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Console screeshot (21.31 KB, image/png)
2013-08-21 09:07 EDT, Heinz Mauelshagen
no flags Details

  None (edit)
Description Heinz Mauelshagen 2013-08-21 09:06:20 EDT
Description of problem:
kickstart installation of RHEL-7.0-20130809.n.0 fails requiring an X-Display with text mode selected. Previous builds succeeded in that case.

Version-Release number of selected component (if applicable):
RHEL-7.0-20130809.n.0

How reproducible:
Always

Steps to Reproduce:
1. Run kickstart install in text mode (see attached kickstart file)
2.
3.

Actual results:
Fails with "An unknown error has occured" requiring X-Display

Expected results:
Succeeds kickstart installation.

Additional info:
Comment 1 Heinz Mauelshagen 2013-08-21 09:07:22 EDT
Created attachment 788868 [details]
Console screeshot
Comment 4 Heinz Mauelshagen 2013-08-26 11:20:37 EDT
Tested kickstart text install successfully with RHEL-7.0-20130826.n.0
Comment 5 Jan Stodola 2013-09-05 05:30:19 EDT
No longer able to reproduce with compose RHEL-7.0-20130904.n.0, anaconda-19.31.12-1.el7.

Moving to VERIFIED.
Comment 6 Ludek Smid 2014-06-13 05:40:39 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.